$kind: http-request
url: "{{Local_URL}}hr/employees/846e5f27-fd13-46c6-ada1-f9ed12d57ca2/deductions\
  /5fab639c-52b6-4357-8c12-2eed0e0d6fcc"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \     \"department_name\": \"department name\", \r

    \     \"description\":\"Here is my department\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
